In 2007, we continued nearly a decade of growth and progress that has transformed and revitalized
our company. We began 2000 as a domestic steelmaker with 12.8 million net tons of annual raw
steelmaking capability and 19,000 employees. By year-end, we had become an international steelmaker
through the acquisition of U. S. Steel Koice. Then, in 2003, we purchased the steelmaking assets of
National Steel, expanding our position in key domestic markets, and acquired U. S. Steel Serbia, improving
our ability to serve important European customers. In 2007, we acquired Lone Star Technologies, Inc.,
a domestic tubular manufacturer, and Stelco Inc., a Canadian flat roll producer, and ended the year
as the fifth largest steel producer in the world, with 31.7 million net tons of annual raw steelmaking
capability and nearly 50,000 employees.
At the same time, we were making significant progress in other areas, as well  most notably safety.
Our goal is to become a global leader in safety processes and performance, not just among steel
producers, but compared to leading global manufacturers. During the past four years, our global rate
of recordable injuries has decreased by 62 percent while our days away from work cases have been
reduced by 86 percent. We have now surpassed one of our top-performing benchmark companies.
Safety is a core value for U. S. Steel and our first priority when integrating new acquisitions. Both
Lone Star, which is now part of U. S. Steel Tubular Products, and Stelco, now U. S. Steel Canada, are
rapidly integrating our safety processes and embracing our safety-first culture. Safety performance has
been nothing short of dramatic at the Tubular Products facilities acquired in mid-June, and we have
set aggressive safety improvement goals for U. S. Steel Canada, which we acquired at the end of
October. Our message to employees is that all incidents and injuries can be prevented, and we want
everyone to return home safely to their families at the end of every day. With a genuine corporate
and personal commitment to safety, we believe we can achieve Zero Injuries across our corporation.
In 2007, we also recorded our fourth consecutive year of strong financial and operating results, although
results were reduced by charges related to the acquisitions and a workforce reduction program, and
by escalating raw materials costs that were only partially recovered by price increases. Net income in
2007 was $879 million, or $7.40 per diluted share on revenues of $16.9 billion, compared to 2006
net income of $1,374 million, or $11.18 per diluted share, on sales of $15.7 billion.
We continued to build value for our shareholders in 2007. Those who held U. S. Steel common stock
on Jan. 1, 2007, saw the value increase 65 percent by year end. And in January 2008, we increased
our quarterly dividend by 25 percent to 25 cents per share. We also repurchased 1.2 million shares of
common stock during 2007, bringing our total shares repurchased to 14.3 million since our repurchase
program was authorized in July 2005.
We continued to employ a balanced and responsible approach to managing our company. In 2007,
we made two major acquisitions, funded our retiree benefit programs and invested significant capital
in our businesses.
The Lone Star Technologies and Stelco acquisitions support our objectives to grow responsibly and to
expand our global business platform. Together, these acquisitions are expected to result in at least
$200 million of annual run-rate synergies by the end of 2008. Lone Star doubled the size of our
tubular business, expanded our product line and made us the supplier of choice for many
tubular applications. U. S. Steel is now the largest tubular producer in North America, with a
total production capability of 2.8 million net tons. Stelco, with an annual raw steelmaking
capability of 4.9 million net tons, strengthens our position as a premier supplier of flat-rolled
steel products to key North American markets.
We improved the funding of our pension plans with a voluntary contribution of $140 million
to our main domestic defined benefit pension plan in the United States, and a contribution
of $34 million to the main Canadian pension plans, made on the date of acquisition. At
year end 2007, our pension plans were overfunded by $223 million in total. We also made
a $468 million contribution to a trust for retiree health and life insurance and agreed with
the United Steelworkers to use this trust to provide health care and life insurance benefits to
certain former National Steel employees and their eligible dependents. We ended the year
with $400 million in cash and about $1.6 billion of total liquidity.
Capital expenditures in 2007 were $692 million. Investments in our North American and
European facilities included development of an enterprise resource planning (ERP) system, blast
furnace stove replacements at Granite City Works and Great Lakes Works, coke oven thru-wall
repairs primarily at our Clairton Plant, the purchase of open pit mining equipment for our
Minnesota Ore Operations, reline of the No. 2 blast furnace at U. S. Steel Serbia, and a new
automotive galvanizing line and air emission reduction equipment at U. S. Steel Koice (USSK).
Our investment in the hot dip galvanizing line at USSK was one of our most significant and
is another example of our focus on improving our product offerings to meet developing needs
of the market. The 350,000 ton-per-year, state-of-the-art facility supplies coated products to
appliance and automotive manufacturers in Central Europe.
Our 2008 capital spending plan is approximately $940 million, with $675 million for North
American operations and $265 million for European operations. We will continue to implement
our ERP system in both North America and Europe as we apply best practices in simplifying,
standardizing and integrating the various business functions across the geographical locations
of our company. Major capital spending projects in Europe will be a reline of the No. 1 blast
furnace at USSK and several environmental projects in both Slovakia and Serbia. North American
capital projects emphasize raw materials and include the purchase of mining equipment at
our iron ore operations and upgrades to our coke production facilities.
As an integrated steelmaker, we derive a competitive advantage from controlling our raw
materials, either through direct ownership or supply contracts. In North America, we can
supply most of our own iron ore and a significant amount of our own coke. To enhance this
position, the 2008 capital plan includes the early stages for three major programs that relate to raw
materials and energy: a proposed multi-year program to invest $1 billion in our Clairton Plant to
build two new by-product coke batteries and construct a cogeneration facility; the construction of a
non-recovery coke battery and a cogeneration facility at Granite City Works; and the expansion of
Minnesota Ore Operations Keetac mine and iron ore pellet production facility. In keeping with our
longstanding commitment to environmental stewardship, each of these programs will utilize the best
available technologies to minimize environmental impact and meet or exceed compliance with
environmental requirements. They will also demonstrate that industrial development is compatible
with environmental excellence.
Looking forward, we expect to benefit from our expanded product and geographic positions in North
America and our new galvanizing line at USSK. At the same time, there will be several longer-term
challenges requiring our attention. One is the potential for greenhouse gas regulation brought about
by the climate change debate. While steelmaking contributes less than 2 percent of greenhouse gas
emissions in the United States, carbon is essential to the integrated steelmaking process. As an industry
and as a company, we are working hard to develop an approach to reducing CO2 emissions that
would not shift production and jobs to countries without similar initiatives. Failure to do so would
result in higher global emissions and would impair the North American and European steel industries.
Another challenge is China, which is the largest steel producing and exporting nation on earth. The
Chinese steel industry is characterized by government ownership and subsidization, which has resulted in
an enormous build-up of capacity and a rapid increase in exports. To give its exports a market advantage,
China keeps prices low through its currency policy. If its economy should falter, the resulting glut of Chinese
steel on the market at artificially low prices could destabilize world markets and increase trade tensions.
We have taken a leadership role on this issue as a member of trade organizations in North America and
Europe and, as always, will aggressively defend our company against state-supported unfair trade.
Recruiting, developing and retaining the best and brightest people is another ongoing challenge. Over
the next five years, many of our most experienced managers will be eligible to retire, and the competition
to replace them will be fierce. To achieve our goals, we must value diversity and inclusion, which we
do by striving to create an environment of respect, acceptance and understanding, and by fostering a
culture that values peoples differences while uniting them in pursuit of common goals.
Meeting these challenges  climate change, China and workforce development  will require the
same strong leadership that has resulted in our recent growth and progress. We have a strong and
diverse management team that is committed to building on these successes. It is a team I am proud to
lead in achieving our Vision: Making Steel. World Competitive. Building Value. Our performance
since the turn of the new century is testimony to the strength of that leadership and to the talent and
commitment of our employees worldwide. Thank you  on behalf of the nearly 50,000 men and
women of U. S. Steel  for your continued support.

Sincerely,
John P. Surma
Chairman of the Board of Directors and Chief Executive Officer